.horizontal_simple {
font: normal 12px Tahoma, Verdana, Sans-Serif;
color: #000000;
}

a.horizontal_simple	{
font: normal 12px Tahoma, Verdana, Sans-Serif;
color: #000000;
text-decoration: underline;
}

a.horizontal_simple:hover	{
font: normal 12px Tahoma, Verdana, Sans-Serif;
color: #890f0c;
text-decoration: none;
}